@media screen and (max-width: 767px) {
    .rt-tools-icon-wrapper {
        grid-column-gap: 1.25rem;
        grid-row-gap: 1.25rem;
        flex-flow: wrap;
        grid-template-rows: auto auto;
        grid-template-columns: 1fr 1fr 1fr;
        grid-auto-columns: 1fr;
        justify-content: center;
        align-items: center;
        width: 100%;
        padding-top: 3.125rem;
        padding-bottom: 4.1875rem;
        display: grid;
    }
    .rt-trial-banner-inner-v1 {
        grid-column-gap: 20px;
        grid-row-gap: 20px;
        flex-flow: column;
    }
    .rt-trial-banner-mobile-screen-holder {
        padding-top: 0;
        padding-right: var(--_gap---gutter-space);
        padding-left: var(--_gap---gutter-space);
    }
    .rt-trial-benefit-holder {
        margin-top: 10px;
    }
    .rt-blue-tick {
        display: none;
    }
    .rt-tools-icon {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .api-empower-img {
        margin-top: 50px;
    }
    .rt-update-card-holder-v1 {
        flex-direction: column;
    }
}
